extend("skarredheroes:spider_gwen")
loadTextures({
    "layer1": "skarredheroes:spider_gwen/ghost_spider_atsv_layer1",
    "layer2": "skarredheroes:spider_gwen/ghost_spider_layer2",
	"hood_layer1": "skarredheroes:spider_gwen/ghost_spider_atsv_hood_layer1"
});

function init(renderer) {
    parent.init(renderer);
    renderer.setItemIcon("LEGGINGS", "spider_gwen_2");
    renderer.setItemIcon("HELMET", "spider_gwen_0");
}
